Package: groovy.text.markup

## [Java] Class MarkupTemplateEngine.DefaultTemplateResolver

- groovy.text.markup.MarkupTemplateEngine.DefaultTemplateResolver

- All Implemented Interfaces and Traits:
    TemplateResolver

      public static class MarkupTemplateEngine.DefaultTemplateResolver
      extends Object
      implements TemplateResolver

- - ### Constructor Summary

    Constructors
    Constructor and description
    `DefaultTemplateResolver()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `configure(ClassLoader templateClassLoader, TemplateConfiguration configuration)`
    `` | `public URL` | `resolveTemplate(String templatePath)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public DefaultTemplateResolver()

  - ### Method Detail

    - #### @Override
      public void configure(ClassLoader templateClassLoader, TemplateConfiguration configuration)

    - #### @Override
      public URL resolveTemplate(String templatePath)